:root {
--WRLMiNNEboKv: #2A669D;
--zGvEETIeZoHm: #F4F4F4;
--KKWAztpfnTec: #ffc107;
--jcynEMunzsqA: #E53935;
--HUgtxvPaSuiE: #eae7e7;
--oFdbTrfBqClR: #000;
--lEBCIEkpWDaS: rgba(245, 175, 175, 0.5);
--MZGKLJViCcvn: #ee4d7b;
--flcyZZaBinxY: #ad0303;
--yDQzPXCssuvQ: #fff;
--HqzbOuzoYZyS: #F4F4F4;
--bnMCYHCxFRtL: #e8e6e6;
--UihOVOwPRkVo: #fff;
--lgCCrRKeHWPp: #d8d2d2;
--wuwglVNzHJXW: #000000;
--JATjksnAacWY: #4517ff;
--SysJverBDdOq: #250c91;
--HloDESplIkGK: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--oFdbTrfBqClR);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--HqzbOuzoYZyS);
color: var(--oFdbTrfBqClR);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.ofovZCYyUYIu {
background-color: var(--HqzbOuzoYZyS);
padding: 10px 0;
display: flex;
}

.IwooIKSvEkuC {
gap: 30px;
display: flex;
align-items: center;
}

.XLimtTQMgykQ {
display: flex;
align-items: center;
}

.fUrmSWcmhbbG {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.fUrmSWcmhbbG a,
.HltyhAGXuHhi {
cursor: pointer;
pointer-events: auto;
}

.fUrmSWcmhbbG img {
width: 70px;
border-radius: 16px;
}

.yaibvwdlvxvV {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.IqZuAOKjfVxq .yaibvwdlvxvV{
white-space: normal;
}
.FQOUIiUGqrvM {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.PLNjNDAAemKv {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.ZUlJgWCYGGyf {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.aUvztsBgHtFF {
position: relative;
}

.aUvztsBgHtFF.active a {
color: var(--WRLMiNNEboKv);
font-weight: bold;
}

.tJOiIXEdsiwX {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.tJOiIXEdsiwX a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.tJOiIXEdsiwX a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.tJOiIXEdsiwX a:nth-child(2):hover {
background: #1f7d04;
}

.NOFOUuHQFtJx {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.jgGIDhwXTQdO {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--HqzbOuzoYZyS);
border: 1px solid var(--UihOVOwPRkVo);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.aUvztsBgHtFF:hover > .jgGIDhwXTQdO {
display: block;
}

.krgkbRnTNtMe {
margin: 0;
}

.IyvRZWXToyST {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.IyvRZWXToyST:hover {
background: rgba(0,0,0,0.05);
}

.YbThuNLlWkKB {
color: var(--oFdbTrfBqClR);
}

.LCwmemeeuFXj,
.IwooIKSvEkuC,
.VcuSkcgZlmBO{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.LCwmemeeuFXj {
background-color: var(--HqzbOuzoYZyS);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.UnztwLJSlvaR {
background-color: var(--HqzbOuzoYZyS);
padding: 0 15px;
}

.lVnajQUMpDgs {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.YbThuNLlWkKB > .yaibvwdlvxvV {
display: none;
}

.HpuCVQoAotVc {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.eWtjOmspegVP::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.HpuCVQoAotVc img {
border-radius: 22px;
height: auto;
display: block;
}

.gUEqSHhBWkDN {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--yDQzPXCssuvQ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.gUEqSHhBWkDN a:hover {
color: var(--yDQzPXCssuvQ);
}

.JRtHZxrYsTjZ{
background-color: var(--jcynEMunzsqA);
color: var(--yDQzPXCssuvQ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.JRtHZxrYsTjZ:hover {
background-color: var(--flcyZZaBinxY);
}

.vaWAGCBlnKdb {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.vaWAGCBlnKdb span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.vaWAGCBlnKdb p {
color: var(--yDQzPXCssuvQ);
font-size: 34px;
text-align: start;
}

.TSHouOTdeCtE {
border-radius:6px;
overflow: hidden;
}

.qHFTlEDANjOD {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--flcyZZaBinxY);
color: var(--yDQzPXCssuvQ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.gxNmCRMpwRyB {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.AwTmCeIqFlLx {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.gcmdOiApGoLw {
transition: filter 0.3s ease, transform 0.3s ease;
}

.gcmdOiApGoLw:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.yboLOVLfrEpu {
margin-top: 40px;
}

.PWznRdDArlPm {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.pwvmbojeDHCW {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--yDQzPXCssuvQ);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.pwvmbojeDHCW:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--yDQzPXCssuvQ);
}

.pwvmbojeDHCW:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.pwvmbojeDHCW a {
color: var(--yDQzPXCssuvQ);
}

.FuRZmpPyiwYn {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.pGkOKCIBNkIS {
background-color: var(--jcynEMunzsqA);
color: var(--yDQzPXCssuvQ);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.pGkOKCIBNkIS:hover {
background-color: var(--flcyZZaBinxY);
}

.ctlrcBhHxFpn {
color: var(--yDQzPXCssuvQ);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.VcuSkcgZlmBO {
background-color: var(--HqzbOuzoYZyS);
color: var(--oFdbTrfBqClR);
padding: 30px 0;
}

.GBqtpiRsgXIy {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.XpeZdyBWEYHd {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--jcynEMunzsqA);
}

.kJKloeFxJAZJ {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.kJKloeFxJAZJ .RmfLTHVrRgsL:first-child:first-child {
width: 48px;
}

.MUFgCydCkAam {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.NeHVjKAwuleP {
display: flex;
}

.mfuoXHdhQZCc {
position: relative;
display: inline-block;
}

.vnsjAScFZzPB {
background: var(--HqzbOuzoYZyS);
color: var(--oFdbTrfBqClR);
font-weight: 600;
border: 2px solid var(--oFdbTrfBqClR);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.wlebGhnPIHaE {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .vnsjAScFZzPB .wlebGhnPIHaE {
transform: rotate(180deg);
}

.mhzbnccNZERE {
display: none;
position: absolute;
min-width: 145px;
background: var(--yDQzPXCssuvQ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--KKWAztpfnTec);
z-index: 99;
padding: 6px 0;
}

.MFDzGBwgjPtm {
left: 0;
bottom: 110%;
}

.WmoEZJpUkhHi {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .mhzbnccNZERE {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.mhzbnccNZERE .PATbhsutbgjI {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--oFdbTrfBqClR);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.mhzbnccNZERE .PATbhsutbgjI:hover {
background: var(--flcyZZaBinxY);
color: var(--KKWAztpfnTec);
}

.mhzbnccNZERE .PATbhsutbgjI.is-active {
color: var(--KKWAztpfnTec);
font-weight: 600;
background: var(--flcyZZaBinxY);
border-radius: 8px;
}

.ossrIgnaLDhv ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.ossrIgnaLDhv {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.ossrIgnaLDhv ul li a:hover {
color: var(--SysJverBDdOq);
}

.QCeVlcXhubbO {
padding-top: 28px;
text-align: center;
}

.FGePCNLksXNf {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--WRLMiNNEboKv);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.FGePCNLksXNf:hover {
opacity: 1;
}

.FGePCNLksXNf::after,
.FGePCNLksXNf::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--yDQzPXCssuvQ);
}

.FGePCNLksXNf::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.FGePCNLksXNf::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.CdSzgSCotcJx__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.CdSzgSCotcJx__btn {
background-color: var(--WRLMiNNEboKv);
color: var(--yDQzPXCssuvQ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.CdSzgSCotcJx__btn:hover {
background-color: var(--flcyZZaBinxY);
color: var(--yDQzPXCssuvQ);
}

.CdSzgSCotcJx__text {
font-weight: 400;
}

.CdSzgSCotcJx__text a {
font-weight: 400;
}

/*casinos-list*/
.IqZuAOKjfVxq {
margin-top: 30px;
background-color: var(--jcynEMunzsqA);
width: 100%;
border: 1px solid var(--HloDESplIkGK);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.HCOlCBQdWobR {
display: flex;
justify-content: space-between;
align-items: center;
}

.reErKUPZBHbK {
display: flex;
align-items: center;
}

.reErKUPZBHbK:nth-child(1) {
width: 30%;
}

.reErKUPZBHbK:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--HloDESplIkGK);
border-left: 1px solid var(--HloDESplIkGK);
height: 100px;
}

.reErKUPZBHbK:nth-child(3) {
width: 20%;
justify-content: center;
}
.reErKUPZBHbK strong{
font-size: 18px;
}

.qyXeQyJOhdyb {
width: 150px;
}

.qyXeQyJOhdyb img{
border-radius: 16px;
}

.IfONkCKQvFgt {
margin-left: 24px;
}

.iwmSfFEzwwfY {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--HloDESplIkGK);
border-radius: 15px;
width: 130px;
}

.LIVNujwtIaSF {
color: var(--KKWAztpfnTec);
font-size: 24px;
}

.PIRDmeDvYBjT {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--WRLMiNNEboKv);
color: var(--yDQzPXCssuvQ);
transition: background-color 0.7s ease;
}

.PIRDmeDvYBjT:hover {
background-color: var(--flcyZZaBinxY);
color: var(--yDQzPXCssuvQ);
}

table {
width: 100%;
border: 1px solid var(--zGvEETIeZoHm);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--zGvEETIeZoHm);
max-width: 100%;
}


td {
    border: 1px solid var(--oFdbTrfBqClR);
    border-radius: 6px;
    padding: 10px;
    color: var(--zGvEETIeZoHm);
    white-space: normal;
}

table thead {
background-color: var(--yDQzPXCssuvQ);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--oFdbTrfBqClR);
border: 1px solid var(--oFdbTrfBqClR);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--oFdbTrfBqClR);
background-color: var(--UihOVOwPRkVo);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--oFdbTrfBqClR);
}
.RgWUcIuGZIya {
border-radius: 20px;
}

.RgWUcIuGZIya, .RgWUcIuGZIya table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.RgWUcIuGZIya, .RgWUcIuGZIya table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.RgWUcIuGZIya table {
width: max-content;
width: 100%;
}

.UtuAXXAIVeiC-item {
background-color: var(--zGvEETIeZoHm);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--HloDESplIkGK);
color: var(--oFdbTrfBqClR);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.UtuAXXAIVeiC h3 {
font-size: 20px;

}
.ziLAlytqReEv {
text-align: left;
}

.UtuAXXAIVeiC-item:last-child {
margin-bottom: 0;
}

.UtuAXXAIVeiC-item h3 {
margin: 10px 0;
}

.cgChMWiNHmKW {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.cBHqFFqdMXUz {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.aPxNnXvYtdWH {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.iQZSKweHXzlt {
display: flex;
align-items: center;
}

.XqOBdxiHgZjn {
text-decoration: none;
transition: color .2s;
}

.XqOBdxiHgZjn:hover {
text-decoration: underline;
color: var(--flcyZZaBinxY);
}

.XqOBdxiHgZjn[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.aMaOrRzjXpZe {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.ZUlJgWCYGGyf {
flex-direction: column;
gap: 20px;
}

.IwooIKSvEkuC {
padding: 0 15px;
flex-wrap: wrap;
}

.FQOUIiUGqrvM {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.tJOiIXEdsiwX {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.fUrmSWcmhbbG {
width: auto;
}

.fUrmSWcmhbbG img {
width: 50px;
margin-left: 0;
}

.PWznRdDArlPm {
flex-direction: column;
align-items: center;
}
/* Footer */
.GBqtpiRsgXIy {
flex-direction: column;
}

.ossrIgnaLDhv ul {
flex-direction: column;
gap: 20px;
}
.RgWUcIuGZIya table {
width: max-content;
width: 100%;
}
.reErKUPZBHbK:nth-child(1),
.reErKUPZBHbK:nth-child(2),
.reErKUPZBHbK:nth-child(3){
width: 33%;
}

.MtCAnanepoBI{
text-align: center;
padding: 0 10px;
}
.IfONkCKQvFgt {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.tJOiIXEdsiwX {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--HqzbOuzoYZyS);
border-top: 1px solid var(--HloDESplIkGK);
}

.tJOiIXEdsiwX a:first-child {
border: 1px solid var(--HloDESplIkGK);
}

.tJOiIXEdsiwX a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.fUrmSWcmhbbG > .yaibvwdlvxvV {
display: none;
}

.YbThuNLlWkKB > .yaibvwdlvxvV {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.gUEqSHhBWkDN {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.JRtHZxrYsTjZ {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.gxNmCRMpwRyB {
grid-template-columns: repeat(2, 1fr);
}

.VcuSkcgZlmBO{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.kJKloeFxJAZJ {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.gUEqSHhBWkDN {
font-size: 20px;
width: 100%;
}

.JRtHZxrYsTjZ {
font-size: 20px;
}
.gcmdOiApGoLw {
max-width: 250px;
}

.AwTmCeIqFlLx{
flex-wrap:wrap;
}

.ctlrcBhHxFpn {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.HCOlCBQdWobR{
flex-wrap: wrap;
}
.reErKUPZBHbK:nth-child(1){
width: 100%;
justify-content: center;
}
.reErKUPZBHbK:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.reErKUPZBHbK:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.pGkOKCIBNkIS{
max-width: 280px;
}
.FGePCNLksXNf {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.FGePCNLksXNf::after,
.FGePCNLksXNf::before {
width: 14px;
}

.reErKUPZBHbK:nth-child(1) {
flex-direction: column;
}
.reErKUPZBHbK:nth-child(2),
.reErKUPZBHbK:nth-child(3) {
width: 100%;
}
.IfONkCKQvFgt {
margin-left: 0px;
}

.PIRDmeDvYBjT{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.qyXeQyJOhdyb {
width: 100px;
}
.MtCAnanepoBI{
font-size: 14px;
}
}


/*popup*/
.svcdFprQqisT {
background: var(--jcynEMunzsqA);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.svcdFprQqisT__info {
display: flex;
}
.svcdFprQqisT__box {
margin-left: 15px;
}
.svcdFprQqisT__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.svcdFprQqisT__title {
font-size: 24px;
font-weight: 600;
}
.svcdFprQqisT__sub-title {
margin-top: 10px;
color: var(--oFdbTrfBqClR);
}
.svcdFprQqisT__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--WRLMiNNEboKv);
color: var(--yDQzPXCssuvQ);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--yDQzPXCssuvQ);
}
.svcdFprQqisT__btn:hover{
background: var(--flcyZZaBinxY);
transition: all 0.7s ease-in-out;
color: var(--yDQzPXCssuvQ);
}
.svcdFprQqisT__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.svcdFprQqisT__close-wrap {
position: relative;
}
.svcdFprQqisT__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.svcdFprQqisT__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.svcdFprQqisT__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--bnMCYHCxFRtL);
}

@media(max-width: 576px){
.svcdFprQqisT{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.svcdFprQqisT__img {
width: 70px;
}
.svcdFprQqisT__sub-title {
margin-right: 15px;
}
.svcdFprQqisT__btn{
width: 220px;
}
}
@media(max-width: 480px){

.svcdFprQqisT__info {
display: flex;
flex-direction: column;
align-items: center;
}
.svcdFprQqisT__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.svcdFprQqisT__sub-title {
margin-right: 0;
text-align: center;
}
.svcdFprQqisT__box {
margin-left: 0;
}
}
